.vut-ajax-preloader{
    position:absolute;
    left:0px;
    top:0px;
    right:0px;
    bottom:0px;
    width:100%;
    height:100%;
    z-index:9999;
}

.vut-ajax-preloader:before{
    content:" ";
    position:absolute;
    left:0px;
    top:0px;
    right:0px;
    bottom:0px;
    width:100%;
    height:100%;
    background-color: #e9e9e9; /* ie */
    opacity: .5;
}


body>.vut-ajax-preloader{
    position:fixed;
}

.vut-ajax-spinner {
    -webkit-animation: vut-ajax-spinner 2s infinite linear;
    animation: vut-ajax-spinner 2s infinite linear;
    width:32px;
    height:32px;

    position:absolute;

    left:calc(50% - 16px);
    top:calc(50% - 16px);

}


@-webkit-keyframes vut-ajax-spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes vut-ajax-spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}